<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-viewmodel-savedstate:2.6.0-alpha01@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/0f3e3f92f9d3fcd1765e0a3d847ad43a/transformed/lifecycle-viewmodel-savedstate-2.6.0-alpha01/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/0f3e3f92f9d3fcd1765e0a3d847ad43a/transformed/lifecycle-viewmodel-savedstate-2.6.0-alpha01/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/0f3e3f92f9d3fcd1765e0a3d847ad43a/transformed/lifecycle-viewmodel-savedstate-2.6.0-alpha01/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-viewmodel-savedstate/2.6.0-alpha01/11f7a8fab7793634b9cc07891180c35fbf4315c/lifecycle-viewmodel-savedstate-2.6.0-alpha01-sources.jar!/" />
    </SOURCES>
  </library>
</component>